
<body>
    <div class="header-page">
        <section class="row">
            <h1>Lista de Empresas</h1>
            <div class="search-button">
                <form class="form-inline my-2 my-lg-0 " (ngSubmit)="OnSearch()">
                    <input class="form-control mr-sm-2 " type="search" name="word" [(ngModel)]="word" placeholder="Buscar" aria-label="Search"> 
                </form>
            </div>
        </section>
    </div>
    <section class="row">
        <app-enterprise-item
            *ngFor = "let enterprise of enterprises"
            [enterprise]="enterprise"
            (deleteEnterprise) = "deleteEnterprise($event)">
        </app-enterprise-item>
    </section>
</body>